class CreateTvaRates < ActiveRecord::Migration[6.0]
  def change
    create_table :tva_rates do |t|
      t.string :name
      t.text :description
      t.references :accounting_zone, foreign_key: true
      t.boolean :enabled, :default => true
      t.decimal :rate, :precision => 5,   :scale => 2
      t.string :purchase_account
      t.string :sale_account
      
      t.timestamps
    end
  end
end
